IEC 61850 TPWG - Issues #6751

Update IEC 61850 QAP Addendum for adding requirement quickly
04/02/2024 09:21 AM - IEC 61850 TPWG

Status: Resolved Due date: 04/16/2024
Priority: Normal

Assignee: Joel Greene

Category:

Target version:

Description
reference: https://redmine.ucaiug.org/issues/6710#change-7138

Device was submitted for testing that does not handle Mod/Beh correctly, but in a manner that is not currently tested.

As this is unanimously agreed to be wrong behavior and an interop problem, we need a process to push this test out quickly.

History

#1 - 04/02/2024 02:40 PM - Herbert Falk
- File Immediate Issue Adoption Process.docx added

- Subject changed from Update QAP for adding requirement quickly to Update IEC 61850 QAP Addendum for adding requirement quickly

#2 - 04/16/2024 08:16 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved

Accepted. To be added to 61850 QAP Addendum

Files

Immediate Issue Adoption Process.docx 14.5 KB 04/02/2024 Herbert Falk
